Manifest-Version: 1.0
AutoUpdate-Show-In-Client: false
OpenIDE-Module: org.netbeans.modules.bugtracking
OpenIDE-Module-Layer: org/netbeans/modules/bugtracking/layer.xml
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/bugtracking/Bundle.properties
OpenIDE-Module-Specification-Version: 1.39.1

